<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/da/xch/daxch0432m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Field Relations (Export) (daxch0432m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the field relations (export) in an <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListIntro>To print the field relations (export), do as follows:</ListIntro>
				<ListItem>Enter a valid range of <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange schemes</Link>, <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> codes, <Link href="/baanerp/da/glossary/glossary#000032" role="glossary">table relations</Link> (export), and serial numbers of the field relations</ListItem>
				<ListItem>Use the check box to attach all additional information of the table field relation</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Print</GUIRef> to start the print process</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">The print process can also be run as part of a job.</Paragraph>
			</Note>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Add to Job</GUIRef> to start the Job Manager.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cxch.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Scheme</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cxch.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Scheme</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cbat.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cbat.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/da/glossary/glossary#000002" role="glossary">batch</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="batl.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exp. Table Rel.</Title>
			</Header>
			<FuncDesc>Specifies the number of the <Link href="/baanerp/da/glossary/glossary#000032" role="glossary">table relations</Link> (export).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="batl.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exp. Table Rel.</Title>
			</Header>
			<FuncDesc>Specifies the number of the <Link href="/baanerp/da/glossary/glossary#000032" role="glossary">table relations</Link> (export).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="srno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Relation</Title>
			</Header>
			<FuncDesc>Specifies the number of the field relation (export).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="srno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Relation</Title>
			</Header>
			<FuncDesc>Specifies the number of the field relation (export).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtn.txt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Rel. Text</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the additional information from field relations is printed.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">The additional information is created in the text editor.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
